漏洞信息详情

phpWebThings  core/editor.php PHP远程文件包含漏洞

  • CNNVD编号:CNNVD-200706-177
  • 危害等级: 中危
  • CVE编号: CVE-2007-3141
  • 漏洞类型: 未知
  • 发布时间: 2007-06-11
  • 威胁类型: 远程
  • 更新时间: 2007-06-11
  • 厂        商: phpwebthings
  • 漏洞来源:

漏洞简介

phpWebThings的core/editor.php中存在PHP远程文件包含漏洞。远程攻击者可以借助editor_insert_top参数中的一个URL,执行任意的PHP代码。

漏洞公告

参考网址

来源: BUGTRAQ

名称: 20070607 phpWebThings ==>1.5.2 RFI

链接:http://www.securityfocus.com/archive/1/archive/1/470794/100/0/threaded

来源: SREASON

名称: 2786

链接:http://securityreason.com/securityalert/2786

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多